.team4, .team4 a {
	color: #606060;
	text-decoration: none;
	transition: 1s;
}
.team4 .col-lg-3:hover img {
	opacity: 0.6;
	transition: 1s;
}
.team4 .col-lg-3:hover a {
	color: #f37221;
}
.team4 h1, .team4 h2, .team4 h3, .team4 h4, .team4 h5, .team4 h6 {
  color: #3e4555;
}
.team4 h5 {
    line-height: 22px;
    font-size: 1.3rem;
}
.team4 .subtitle {
    color: #606060;
    line-height: 36px;
	font-size: 1rem;
}
.team4 ul li a {
  font-size: 18px;
  color: #606060;
  padding-right: 15px;
  -webkit-transition: 0.1s ease-in;
  -o-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
}
.team4 ul li a:hover {
  -webkit-transform: translate3d(0px, -5px, 0px);
  transform: translate3d(0px, -5px, 0px);
	color: #f37221;
}
.teamdetails ul li a {
  font-size: 18px;
  color: #f37221;
  padding-right: 15px;
  -webkit-transition: 0.1s ease-in;
  -o-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
}
.teamdetails ul li a:hover {
  -webkit-transform: translate3d(0px, -5px, 0px);
  transform: translate3d(0px, -5px, 0px);
	color: #606060;
}